@charset "shift_jis";

/* ================================================

	item_detail.css
	main/�z���̃��X�e�B���O���̏��i�����̐ݒ�
	���W�ȂǂŕύX��K�v�ɂȂ����ꍇ��
	���̃t�@�C���𕡐����Ċe�t�H���_�ɒu���A�J�X�^�}�C�Y���Ă��������B

================================================ */



/*���i���X�e�B���O�S��
================================================ */
/*���X�e�B���O�����S��*/
.item_detail{
width: 100%;
}

/*�e���i*/
.item_detail{
width: 100%;
clear: both;
overflow: hidden;
margin:0;
padding:0;
border-bottom:1px solid #999;
display:block;

}

/*��A�C�e���w�i�F(#fff)*/
.item_odd{
	background-color:#fff;
}
/*�����A�C�e���w�i�F(#efefef)*/
.item_even{
	background-color:#efefef;
}


/*2�J�����ݒ�
================================================ */

/*�摜������ꍇ
------------------------------------*/
/*���@�摜*/
.item_left{
	width: 100px;/*�摜��+���}�[�W��10px*/
	float: left;
	margin-left: -99%;
	padding: 10px 0px 10px 10px;
	text-align:center;
	}


/*�E�@���i�ڍ�*/
.item_right{
	float: left;
	width:99%;
	}

/*�l�K�e�B�u�}�[�W����L���ɂ�����*/
.item_right .group {
	margin-left: 110px;
	padding:10px;
	}



/*�摜���Ȃ��ꍇ
------------------------------------*/
.noimage .item_right .group {
 margin-left:0px;
 padding:10px;
}





/*���i���
================================================ */
/*�A�C�R��*/
.item_detail .item_status {
	margin:0 0 0.5em;
	line-height:1em;
	padding:0;
}
.item_detail .item_status img{
	margin-right:2px;
}

/*�^�C�g��*/
.item_detail .title {
	margin:3px 0;
	line-height:1.3em;
}

/*���i�ƃ|�C���g*/
.item_detail .price em {
	color:#333;
	font-weight:bold;
	font-size: 14px;
	line-height:16px;
	padding-right:10px;
}

/*���r���[(�S��)*/
.item_detail .review p{
margin:0;
}

/*���r���[��*/
.item_detail .review_star img{
margin:0 0px 3px 0px;
vertical-align:middle;
}

/*���r���[�_��*/
.item_detail .review_score{
font-size:12px;
line-height:16px;
color:#ff6633;
font-weight:bold;
margin-right:3px;
}

/*���r���[����*/
.item_detail .review_num{
font-size:12px;
line-height:16px;
}


/*���X��*/
.shopname{
}

/*���̑��̗v�f(�����)*/
/*.otherdata{
}*/
